﻿@{
    ViewData["Title"] = "Kelas";
}
<section class="section">
    <div class="section-header">
        <h1>Kirim E-Mail Orang Tua</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">PPDB</a></div>
            <div class="breadcrumb-item active"><a href="#">Kirim E-Mail Orang Tua</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-7">Tabel Resend Email</h4>
                <div class="col-md-5">
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelResendEmail" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalResendEmail">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Kirim E-Mail Ke Orang Tua Calon Peserta Didik</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormKirimEmail" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">No. Pendaftaran:</label>
                        <div class="col-sm-7">
                            <input type="text" name="IdPpdbDaftar" class="form-control" id="IdPpdbDaftar" placeholder="ID" readonly>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Nama Calon Siswa:</label>
                        <div class="col-sm-7">
                            <input type="text" name="Nama" class="form-control" id="Nama" placeholder="ID" readonly>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Alamat E-Mail:</label>
                        <div class="col-sm-7">
                            <input type="email" name="Email" class="form-control" id="Email" placeholder="Ketikkan Alamat E-Mail" readonly>
                            <small class="text-danger">Jika Email Salah, Silahkan Hubungi Admin</small>
                        </div>
                    </div>
                    <hr>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="catatan_observasi">Proses:</label>
                        <div class="col-sm-7">
                            <select class="form-control" name="Proses" id="Proses">
                                
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-danger btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                            <div class="col-sm-6"><button type="button" onClick="KirimEmail();" class="btn btn-success btn-block"><i class="fa fa-envelope"></i> Kirim Email</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>